#flashArea {
	float: none;
	position: relative;
	z-index: 150;
	width: 760px;
	height: 300px;
}
#ip_banner_inner {
	background: #fff;
	height: 298px;
	width: 758px;
	border: 1px solid #e5e5e5;
	position: absolute;
	left: 0px;
	top: 0px;
}
#ip_banner {
	position: relative;
	width: 760px;
}
#top_banner_hx850_1 {
	width:7%;
	height:auto;
	position: absolute;
	left: 5.8%;
	top: 28%;
	-webkit-transition:opacity 900ms linear 1270ms, -webkit-transform 900ms cubic-bezier(0.105, 0.440, 0.575, 0.960) 1270ms;
	-webkit-transform: translate(-11px, -6px);
	opacity:0;
}
#top_banner_hx850_2 {
	width:7%;
	height:auto;
	position: absolute;
	left: 12.6%;
	top: 28%;
	-webkit-transition:opacity 900ms linear 1270ms, -webkit-transform 900ms cubic-bezier(0.105, 0.440, 0.575, 0.960) 1270ms;
	-webkit-transform: translate(11px, -6px);
	opacity:0;
}
#top_banner_hx850_3 {
	width:7%;
	height:auto;
	position: absolute;
	left: 9.2%;
	top: 42.3%;
	-webkit-transition:opacity 900ms linear 1270ms, -webkit-transform 900ms cubic-bezier(0.105, 0.440, 0.575, 0.960) 1270ms;
	-webkit-transform: translate(0, 11px);
	opacity:0;
}
#top_banner_hx850_5 {
	width:12.2%;
	height:auto;
	position: absolute;
	left: 6.6%;
	top: 33%;
	-webkit-transition:opacity 300ms linear 2030ms;
	opacity:0;
}
#top_banner_hx850_6 {
	position: absolute;
	left: 76px;
	top: 143px;
	-webkit-transition:;
}
#top_banner_hx850_7 {
	width:17.8%;
	height:auto;
	position: absolute;
	left: 3.8%;
	top: 63.7%;
	-webkit-transition:opacity 400ms linear 1900ms;
	opacity:0;
}
#top_banner_hx850_8 {
	width:32.5%;
	height:auto;
	position: absolute;
	left: 23.3%;
	top: 33%;
	-webkit-transition:opacity 870ms linear 900ms, -webkit-transform 870ms cubic-bezier(0.105, 0.440, 0.575, 0.960) 900ms;
	-webkit-transform: translate(27px, 0);
	opacity:0;
}
#top_banner_hx850_9 {
	position: absolute;
	left: 302px;
	top: 99px;
	-webkit-transition:opacity 670ms linear 960ms;
	opacity:0;
}
#top_banner_hx850_10 {
	position: absolute;
	left: 177px;
	top: 126px;
	-webkit-transition:opacity 670ms linear 1270ms;
	opacity:0;
}
#top_banner_hx850_11 {
	position: absolute;
	left: 178px;
	top: 156px;
	-webkit-transition:opacity 900ms cubic-bezier(0.425, 0.185, 0.850, 0.655) 1600ms;
	opacity:0;
}
#top_banner_hx850_12 {
	position: absolute;
	width:19.3%;
	height:auto;
	left: 23.4%;
	top: 76%;
	-webkit-transition:opacity 400ms linear 2000ms;
	opacity:0;
}
#top_banner_hx850_13 {
	width:11.6%;
	height:auto;
	position: absolute;
	left: 49.2%;
	top: 72.7%;
	-webkit-transition:opacity 430ms linear 1470ms;
	opacity:0;
}
#top_banner_hx850_14 {
	width:35%;
	height:auto;
	position: absolute;
	left: 61.6%;
	top: 16.5%;
	-webkit-transition:opacity 900ms linear 630ms, -webkit-transform 900ms 630ms;
	-webkit-transform: translate(11px, -6px) scale(1.04);
	-webkit-tansform-origin:-156% 60%;
	opacity:0.0;
}
#top_banner_hx850_15 {
	width:0.9%;
	height:auto;
	position: absolute;
	left: 24.7%;
	top: 80%;
	-webkit-transition:opacity 330ms linear 2200ms, -webkit-transform 330ms cubic-bezier(0.105, 0.440, 0.640, 0.980) 2200ms;
	-webkit-transform: translate(-7px, 0px);
	opacity:0.0;
}
#top_banner_hx850_16 {
	width:0.9%;
	height:auto;
	position: absolute;
	left: 24.7%;
	top: 80%;
	-webkit-transition:opacity 330ms linear 2200ms, -webkit-transform 330ms cubic-bezier(0.105, 0.440, 0.640, 0.980) 2000ms;
	-webkit-transform: translate(0px, 0px);
	opacity:0.0;
}
#ip_banner_cm_wrap {
	position: absolute;
	height: 298px;
	width: 758px;
	left: 0px;
	top: 0px;
	z-index: 120;
	display: none;
	opacity: 0;
}
#ip_banner_overray {
	background: #fff;
	position: absolute;
	height: 298px;
	width: 758px;
	left: 0px;
	top: 0px;
	opacity: 0.5;
}
#ip_banner_movie {
	position: absolute;
	left: 19.6%;
	top: 6.3%;
}
#ip_banner_close {
	width:4.6%;
	height:auto;
	position: absolute;
	top: -1px;
	right: -1px;
}
#flashArea noscript {
	position: relative;
	z-index: 300;
	left: 0px;
	top: 0px;
}
#top_banner_hx850_ip {
	width:17.6%;
	height:auto;
	left: 23.4%;
	top: 70%;
	position: absolute;
}
